Expose dosn't work on 1.5

Locked
ChevinBrown
Joomla! Intern
Joomla! Intern
Posts: 57
Joined: Fri Dec 15, 2006 11:34 pm

Expose dosn't work on 1.5

Post by ChevinBrown » Mon Feb 19, 2007 5:47 pm

After installing Expose RC4 I get this message:

Notice: XML Parsing Error at 141:40. Error 4: not well-formed (invalid token) in /homepages/12/d153033563/htdocs/db/dbGeneralContractor/Joomla1.5/libraries/joomla/utilities/simplexml.php on line 250

If I try to go to expose through the component menu I get

"Resource not found"

How can I fix this?

vhv_alex
Joomla! Explorer
Joomla! Explorer
Posts: 311
Joined: Mon Apr 03, 2006 12:26 am
Location: Ho Chi Minh - Viet Nam
Contact:

Re: Expose dosn't work on 1.5

Post by vhv_alex » Tue Feb 20, 2007 4:52 pm

Please check the documentation came with Expose ( or find on its homepage) that this extension can work well with 1.5 if you are not sure !
Joomla! Việt Nam Translation Coordinator
// The best way to have a good idea is to have a lot of ideas
// Dr Linus Pauling
http://www.joomlaviet.org


Locked

Return to “Third Party Testing for Joomla! 1.5”